body{
  font-family:  sans-serif;
  font-size: 13px;
  line-height: 1.5;
  /*font: 15px/1.5 Arial, Helvetica,sans-serif;*/
  padding: 0; /*Füller zum Rand Button*/
  margin:0; /*aussen herum um das Element*/
  background-color: #e1eeef;
  width: 100%
  z-index; 6;
}
h1{font-size: 16px;}


/*Global*/

.container{
  width: 100%;
  margin: auto;
  overflow: hidden;
  margin-bottom: 20px;

}
.containerold{
  width: 80%;
  margin: auto;
  overflow: hidden;
  max-width: 1000px;
}




ul{
  padding: 0;
  margin: 0;
  list-style: none;
}
.button_1{
  height: 38px;
  background: #83639D	;
  border: 0;
  padding-left: 20px;
  padding-right: 20px;
  color: #EADEBD;
}
.dark{
  padding: 15px;
  background: #4394a3;
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 10px;

}
.light{
  padding: 15px;
  background: #e1eeef;
  color: #0d6e6e;
  margin-top: 15px;
  margin-bottom: 15px;

}
.row {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  padding:0;
}

.row,
.row > .column {
  padding: 20px;
}
/* Create four equal columns that floats next to each other */
.column {
  float: center;
  width: 19%;
  flex: 19%;
  max-height: 500px;
  min-width: 200px;
  padding: 0 40px;
}
.column h3{
  text-align: center;
}
.column p{
  text-align: center;
}
.column img {

  margin-top: 8px;
  vertical-align: middle;
  width: 70%;
  max-width: 350px;
  z-index: 0;
}


/* Create four equal columns that sits next to each other */
.columnG {
  float: left;
  max-width: 32%;
  padding: 0 4px;
}

.columnG img {
  margin-top: 8px;
  vertical-align: middle;
  width:100%;
  max-width: 640px;
  max-height: auto;
}

.column50 {
  float: left;
  max-width: 48%;
  padding: 0 4px;
  max-height: 20%;
}

.column50 img {
  margin-top: 8px;
  vertical-align: middle;
  max-width: 640px;
  max-height: auto;

}
.column20 {
  float: left;
  max-width: 18%;
  padding: 0 4px;
}

.column20 img {
  margin-top: 8px;
  vertical-align: middle;
  max-width: 640px;
  max-height: auto;
}

.columnSm {
  float: left;
  width: 10%;
  padding: 0 1px;
}
.columnSm img {
  margin-top: 8px;
  padding: 2px;
  vertical-align: middle;
  max-width: 640px;
  max-height: auto;
  z-index: 0;

}
/* Clear floats after rows */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Content */
.content {
  background-color: #e1eeef;
  padding: 4px;

}

/* galerie pro Stück*/

.rowG {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}




  /* The Modal (background) */
  .modal {
    display: none;
    position: fixed;
    z-index: 4;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: visible;
    background-color:#6db6c3;
  }

  /* Modal Content */
  .modal-content {
    position: relative;
    background-color:#6db6c3;
    margin: auto;
    padding: 0;
    width: 80%;
    overflow: hidden;

    max-width: 1200px;
  }

  /* The Close Button */
  .close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
  }

  .close:hover,
  .close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
  }

  .mySlides {
    display: none;
    background-color:#6db6c3;
  }

  .cursor {
    cursor: pointer;
  }

  /* Next & previous buttons */
  .prev,
  .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
  }

  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }

  /* On hover, add a black background color with a little bit see-through */
  .prev:hover,
  .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
  }

  /* Number text (1/3 etc) */
  .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }

  img {
    margin-bottom: -4px;
    display: block;
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;

  }

  .caption-container {
    text-align: center;
    background-color:#6db6c3;
    padding: 2px 16px;
    color: white;
  }

  .demo {
    opacity: 0.6;
  }

  .active,
  .demo:hover {
    opacity: 1;
  }

  img.hover-shadow {
    transition: 0.3s;
  }

  .hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }


/*Sticky Header*/

.top-container{
  background-color: #6db6c3;
  padding-top: 5px;
  padding-left: 30px;
  text-align: center;
  overflow: hidden;
}
.top-container img{
  float:left;
  height: 10%;
}
.header{
  background:  #6db6c3;
  color:#F3E03B	; /*#E9E5CE*/
  padding-top: 10px;
  padding-bottom: 0px;
  min-height: 80px;
  min-width: 100%;
  border-bottom: #E9E5CE 3px solid;
  z-index: 3;
}
.header a{
  color: #edf6f8;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;

}

.header li {
  float: center;
  display: inline;
  padding: 10px 20px 10px 20px;


}
.header #branding{
  float: left;
}
.header #branding h1{
  margin: 10
}
.header #branding img{
  text-overflow: ellipsis;
  height: 10%;
  min-width: 150px;
  max-width: 640px;
  max-height: auto;

 }
.header nav{
  float:right;
  margin: 10px;
}
.header .highlight, .header .current a{
  color: #34737f;
  font-weight: bold;
}
.header a:hover {
  color:#25525b	;
  font-weight: bold;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
.sticky + .content {
  padding-top: 300px;
  width: auto;
}


/*Tabelle: ;*/
.Tabelle {
  font-family: Arial, Helvetica, sans-serif;
  collapse: collapse;
  width: 100%;
  border: 1px solid #cde3e4;
  margin-bottom: 30px;
}

.Tabelle td, .Tabelle th {
  border-bottom:  2px solid #cde3e4;
  padding-bottom:  16px;
}

.Tabelle tr:nth-child(even){background-color: #f2f2f2;}

.Tabelle tr:hover {background-color: #6db6c3;}

.Tabelle th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #04AA6D;
  color: white;
}







/*Showcase*/
.showcase{

min-height:200px;
max-height:1800px;
background-image:url('../img/Julica.png');
margin: 10px;
background-size: contain;
background-repeat: repeat-y ;
background-attachment: fixed;
background-position:center -150px;
text-align: center;
color: #006666;
border-bottom: #E9E5CE 3px solid;
}
.showcase h1{
margin-top: 10px;
}
.showcase p{
  font-size: 20px;*/
  text-align: center;
}
/*newsletter*/

/*#newsletter {
  padding: 15px;
  color: #E9E5CE;
  background-color: #6db6c3 ;
  border-bottom: #E9E5CE 3px solid;
}
#newsletter h1{float: left;
}
#newsletter form{float:right;
  margin-top: 15px
}
#newsletter input[type="email"]{
  padding: 4px;
  height: 38px;
  width: 250px;
}*/

/*Was*/
#was{
  margin: 0;
  padding: 0;
  color: #006666;
  background:  #6db6c3;
  border-bottom: #E9E5CE 3px solid;
}
#was h1{
  margin: auto;
  font-size: 25px;
  font-weight: normal;
  margin-bottom: 16px;
  text-align: center;
}
#was p{
  text-align: center;
  font-size: 12px;
}
/*Boxes*/

#boxes{
  margin-top: 20px;

}

#boxes .box{
  float: left;
  margin: 2 2 2 2;
  padding-bottom: 30px;
  text-align: center;
  width: 30%;
  min-width: 80px;
}

#boxes .box img{
  /*float: left;*/
  width: 30%;
  max-width: 640px;
  max-height: 640px;
}
/*BoxesGR links*/




/*sidebar*hier stimmt was nicht*/
aside#sidebar{
  float: right;
  width: 25%;
  margin-top: 10px;
  min-width: 180px;
  max-width: none;

  }
aside#sidebar img {
  float: left;
  max-width: 30%;
  padding-bottom: 10px
  max-width: 640px;
  max-height: auto;

}

/*main-col*/
article#main-col{
  float: left;
  width: 65%;
  margin-top: 10px;

}
/*sidebar-reservierung*/






/*Kalender*/
.kalender {
float:none;
padding:0;
margin-top: 20px;
margin-bottom: 20px;
height: 0;
/*ov'erflow: ;*/
width: 100%;
max-width: 500px;
max-height: 500px;
height: auto;
}

.kalender iframe{
padding: 0;
width: 100%;
height: 100%;

}


#easteregg{
  visibility: collapse;
}

/*Footer*/
footer{
  position: fixed;
  width: 100%;
  bottom: 0;
  padding: 0;
  margin-bottom:0px;
  text-align: center;
  color: #edf6f;
  background: #6db6c3;
  z-index: 2;
}
footer p {
  font-size: 10px;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .columnG {
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */



/* Media Queries */
@media(max-width: 900px){
  .column {
    width: 50%;
  }

  .header #branding,
  .header nav,
  .header nav li,
  .header{
    padding-bottom:10px;
  }
  .containerold{width: 100%;}


}

@media(max-width: 600px){
    body{font-size: 12px;}
    h1{font-size: 12px;}
    td{font-size: 12px;}
    p{ font-size: 10px}
  .top-container{
  background-color: #6db6c3;
  padding-top: 10px;
  padding-left: 30px;
  text-align: center;
  }
  .column {
  width: 100%;
  }
  .columnG {
    flex: 100%;
    max-width: 100%;
  }

  .column50 {
    flex: 100%;
    max-width: 100%;
  }
  .row{
    flex-direction: column;
  }
  .header {
    min-height: 150px;
  }
  .header #branding,
  .header nav,
  .header nav li,

  #newsletter h1,
  #newsletter form,
  #boxes .box,
  article#main-col,
  aside#sidebar{
    float:none;
    text-align:center;
    width: 100%;

  }
  aside#sidebar img {
    float: left;
    max-width: 20%;
    padding-bottom: 10px
    max-width: 640px;
    max-height: Auto;

  }
  header{
    padding-bottom:10px;
  }
  .showcase{

  min-height:200px;
  max-height:1800px;
  background-image:url('../img/Julica.png');
  margin: 10px;
  background-size: contain;
  background-repeat: repeat-y ;
  background-attachment: fixed;
  background-position:center -200px;
  text-align: center;
  color: #006666;
  border-bottom: #E9E5CE 3px solid;
  }

  }
  .kalender {
  float:none;
  padding:0;
  margin-top: 20px;
  margin-bottom: 20px;
  height: 0;
  /*ov'erflow: ;*/
  width: 100%;
  max-width: 768px;
  max-height: 768px;
  height: auto;
  }
  #newsletter button{
    display:block;
    width:100%;
  }

  #newsletter form input[type="email"]{
    width:100%;
    margin-bottom:5px;
  }

}

@media (max-width:350px) {
  body{font-size: 8px;}

  .top-container{
  background-color: #6db6c3;
  padding-top: 10px;
  padding-left: 30px;
  text-align: center;
  }
  .column {
  width: 100%;
  }
  .columnG {
    flex: 100%;
    max-width: 100%;
  }

  .column50 {
    flex: 100%;
    max-width: 100%;
  }
  .row{
    flex-direction: column;
  }
  .header {
    min-height: 150px;
  }
  .header #branding,
  .header nav,
  .header nav li,


  #newsletter h1,
  #newsletter form,
  #boxes .box,
  article#main-col,
  aside#sidebar{
    float:none;
    text-align:center;
    width: 100%;

  }

  header{
    padding-bottom:10px;
  }


  }
  .kalender {
  float:none;
  padding:0;
  margin-top: 20px;
  margin-bottom: 20px;
  height: 0;
  /*ov'erflow: ;*/
  width: 100%;
  max-width: 768px;
  max-height: 768px;
  height: auto;
  }
  #newsletter button{
    display:block;
    width:100%;
  }

  #newsletter form input[type="email"]{
    width:100%;
    margin-bottom:5px;
  }

  }
